local fn = _gn(0xb856a90)
--- Like DRAW_RECT, but it's a line.
-- @param x1 First x.
-- @param y1 First y.
-- @param x2 Second x.
-- @param y2 Second y.
-- @param width Width of line.
-- @param r Red.
-- @param g Green.
-- @param b Blue.
-- @param a Alpha.
function Global.DrawLine_2d(x1, y1, x2, y2, width, r, g, b, a)
	return fn(x1, y1, x2, y2, width, r, g, b, a)
end
